Bug 61295 - lock/logout applet disappears
Summary: lock/logout applet disappears
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-16 14:27 UTC by Tim Waugh
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-18 10:55:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2002-03-16 14:27:22 UTC
Description of Problem:
After upgrade, the lock/logout applet is gone.

Version-Release number of selected component (if applicable):
kdebase-3.0.0-0.cvs20020314.1

How Reproducible:
100%

Steps to Reproduce:
1. Install Enigma
2. Add a user
3. Use KDE as that user: observe lock/logout applet in panel
4. Upgrade to KDE 3
5. Log in as user.

Actual Results:
Lock/logout applet gone.

Expected Results:
Lock/logout applet there.

Additional Information:
Seen this twice.

Comment 1 Ngo Than 2003-06-18 10:55:14 UTC
it's fixed in current release


Note You need to log in before you can comment on or make changes to this bug.